<p id="notice"><%= notice %></p>

<h1>Plan Service Managers</h1>

<table>
  <thead>
    <tr>
      <th>Plan manager</th>
      <th>Service manager</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @plan_service_managers.each do |plan_service_manager| %>
      <tr>
        <td><%= plan_service_manager.plan_manager %></td>
        <td><%= plan_service_manager.service_manager %></td>
        <td><%= link_to 'Show', plan_service_manager %></td>
        <td><%= link_to 'Edit', edit_plan_service_manager_path(plan_service_manager) %></td>
        <td><%= link_to 'Destroy', plan_service_manager, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Plan Service Manager', new_plan_service_manager_path %>
